
html,
body {
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}



.imgBG {

}

.hide {
    display: none;
}

.imgFader {
    transition: opacity 2s;
    max-height: 100vh;
    max-width: 100vw;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#frontImage {
    z-index: 120;
}

#backImage {
    z-index: 0;
}